@media screen
{
body{position:absolute;margin:0em;width:100%;height:100%;background-color:#ffffff;color:#000000;}

p{font-size:medium;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
p.center{text-align:center;}
p.bold{font-weight:bold;}
p.right{text-align:right;}

h1{font-size:large;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
h1.center{text-align:center;}
h2{font-size:medium;font-family:Arial,Helvetica,sans-serif;}
h2.center{text-align:center;}

li{font-size:medium;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

#finanzen{font-family:arial,helvetica,sans-serif;border-collapse:collapse;width:100%;margin-bottom:1em;}
#finanzen td{border: 2px solid #aaa;padding:8px;}
#finanzen td:nth-child(even){text-align:right;}
#finanzen td:nth-child(odd){-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
#finanzen tr:nth-child(even){background-color:#f2f2f2;}

dt{font-size:medium;font-family:Arial,Helvetica,sans-serif;}
dd{font-size:medium;font-family:Arial,Helvetica,sans-serif;}

footer a:link, nav a:link{font-family:arial,helvetica,sans-serif;font-weight:bold;background-color:transparent;}
footer a:active, nav a:active{font-family:arial,helvetica,sans-serif;font-weight:bold;background-color:transparent;}
footer a:visited, nav a:visited{font-family:arial,helvetica,sans-serif;font-weight:bold;background-color:transparent;}
footer a:hover, nav a:hover{font-family:arial,helvetica,sans-serif;font-weight:bold;background-color:transparent;}

nav a{padding-right:1.5em;}

header{position:relative;overflow:hidden;background-color:#ffffff;}
nav{position:relative;overflow:hidden;background-color:#ffffff;}
article{position:relative;overflow:auto;background-color:#ffffff;}
footer {position:relative;overflow:hidden;background-color:#ffffff;}

/*
a:link{color:#f77921;text-decoration:none;}
*/

a:link{color:#de3521;text-decoration:none;}
a:visited{color:#de3521;text-decoration:none;}
a:active{color:#333333;text-decoration:none;}
a:hover{color:#000000;text-decoration:none;}

img.articlew{max-width:100%;}
img.mann{padding-top:1em;padding-bottom:1em;max-width:100%;}
img.stories{max-width:50%;}

.bayerntext h1{font-size:x-large;}

.flex-container {display:flex;flex-wrap:wrap;padding-top:1em;}
.flex-container>div{width:calc(50% - 2em);padding-left:1em;padding-right:1em;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

.flex-footer {display:flex;flex-wrap:wrap;}
.flex-footer>div{width:33%;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

.left-termin-box {display:inline-block;width:25%;padding-top:0.2em;padding-bottom:0.2em;font-size:medium;font-family:Arial,Helvetica,sans-serif;vertical-align:top;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
.right-termin-box {display:inline-block;max-width:70%;padding-top:0.2em;padding-bottom:0.2em;font-size:medium;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

.left-info-box {display:inline-block;width:75px;font-size:medium;margin-top:1em;margin-bottom:1em;font-family:Arial,Helvetica,sans-serif;vertical-align:top;}
.right-info-box {display:inline-block;max-width:calc(100% - 85px);margin-top:1em;margin-bottom:1em;font-size:medium;font-family:Arial,Helvetica,sans-serif;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}

.imgleft{float:left;margin-right:1em;margin-bottom:1em;}
.imgright{float:right;margin-left:0.3em;margin-bottom:1em;}
.clearleft{clear:left;}
.clearright{clear:right;}
.mailaddr{font-weight:bold;}
.nowrap{white-space:nowrap;}

.dropdown{overflow:hidden;float:left;}
.dropdown-content{display:none;position:fixed;background-color:#f5f5f5;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);padding: 0.5em 0.5em;z-index:1;}
.dropdown:hover .dropdown-content {display:block;}
}

/* -------------------------------------------------------------*/

@media screen and (min-width:48em)
{
.bayernlogo{display:inline-block;padding-top:1em;width:10em;height:5em;}
.bayerntext{display:inline-block;padding-top:1.2em;width:36em;float:left;}

header{padding-left:1em;padding-right:1em;left:calc(50% - 24em);width:46em;}
nav{padding-top:0.4em;padding-bottom:0.5em;left:calc(50% - 24em);width:46em;padding-left:1em;height:auto;}
article{padding-left:1em;padding-right:1em;left:calc(50% - 24em);width:46em;height:calc(100% - 12em);}
footer{padding-top:0.5em;padding-left:1em;padding-right:1em;bottom:0em;left:calc(50% - 24em);width:46em;height:3em;}

img.osmlogo{border:none;margin-left:1em;margin-right:2em;}

#mapframe{visibility:hidden;z-index:10;text-align:center;}
#mymapframe{visibility:hidden;z-index:10;text-align:center;}
#map{width:46em;height:calc(100% - 6em);text-align:left;}
#mapid{width:100%;height:100%;text-align:left;}
#osm{width:46em;}
#druck{display:none;}
}

/* -------------------------------------------------------------*/

@media screen and (min-width:38em) and (max-width:48em)
{
.bayernlogo{display:inline-block;padding-top:1em;width:10em;height:5em;}
.bayerntext{display:inline-block;padding-top:1.2em;width:calc(100% - 10em);float:left;}

header{padding-left:1em;padding-right:1em;left:0em;right:0em;}
nav{padding-top:0.4em;padding-bottom:0.5em;padding-left:1em;left:0em;right:0em;height:auto;}
article{padding-left:1em;padding-right:1em;left:0em;right:0em;width:calc(100% - 2em);height:calc(100% - 12em);}
footer{padding-top:0.5em;padding-left:1em;padding-right:1em;left:0em;right:0em;bottom:0em;height:3em;}

img.osmlogo{border:none;margin-left:0em;margin-right:1em;}

#mapframe{visibility:hidden;z-index:10;text-align:center;}
#mymapframe{visibility:hidden;z-index:10;text-align:center;}
#map{width:100%;height:calc(100% - 6em);text-align:left;}
#mapid{width:100%;height:100%;text-align:left;}
#osm{width:100%;}
#druck{display:none;}
}


/* -------------------------------------------------------------*/

@media screen and (max-height:28em)
{
article{height:auto;}

.bayernlogo{display:none;}
.bayerntext{width:100%;}

}

/* -------------------------------------------------------------*/

@media screen and (max-width:38em) 
{ 
.bayernlogo{display:none;}
.bayerntext{display:inline-block;padding-top:0.2em;width:100%;}

.dropdown{overflow:hidden;float:none;}
.dropdown-content{display:none;position:inherit;padding: 0.5em 2em;z-index:1;}
.dropdown:hover .dropdown-content {display:block;}

img.osmlogo{border:none;margin-left:0em;margin-right:1em;}

header{padding-left:1em;padding-right:1em;margin:0em;left:0em;top:0em;right:0em;}
nav{padding-top:0.4em;padding-bottom:0.5em;padding-left:1em;left:0em;right:0em;height:auto;}
article{padding-left:1em;padding-right:1em;left:0em;right:0em;width:calc(100% - 2em);height:auto;}
footer{padding-top:0.5em;padding-left:1em;padding-right:1em;padding-bottom:0.5em;left:0em;bottom:0em;right:0em;}

#mapframe{visibility:hidden;z-index:10;text-align:center;}
#mymapframe{visibility:hidden;z-index:10;text-align:center;}
#map{width:100%;height:calc(100% - 6em);text-align:left;}
#mapid{width:100%;height:100%;text-align:left;}
#osm{width:100%;}
#druck{display:none;}
}

